import {Component, OnInit} from '@angular/core';
import {CommonService} from "../common.service";

@Component({
  selector: 'app-transit',
  templateUrl: './transit.component.html',
  styleUrls: ['./transit.component.css']
})
export class TransitComponent implements OnInit {

  constructor(private commonService: CommonService) {
  }

  ngOnInit() {
    this.commonService.surveyInfo().then();
  }

}
